MS SMB 2.0 Negociate Protocol Request Remote Exploit Update 3

This module exploits a vulnerability in srv2.sys via a SMB 2 malformed packet. This Update adds support for attacking over IPv6 and additional support for Windows Server 2008
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3103
Product Version: 
2013_R2
Released Date: 
Monday, October 28, 2013 - 00:00